<!DOCTYPE html>
<html>
<head>
	<title>Java Servlets</title>
</head>
<body>
	<h1>Calculator</h1>
	<form action="calculator" method="post">
		<label for="num1Input">Input the first number:</label>
		<input type="text" name="num1"/>
		<br>
		<label for="num1Input">Input the first number:</label>
		<input type="text" name="num2"/>
		<br>
		<input type="submit"/>
	</form>
	
	<form action="calculator" method="get">
		<button type="submit">GET Request</button>
	</form>
	
	<a href="calculator">Database Connection</a>
</body>
</html>